<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="972d8f5524b01709cb25bfe784fce950">
  <dict>
    <!--2020-04-23 09:00:19.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
